p {margin:0px; padding:0px; line-height:100%}
body {-webkit-text-size-adjust:100%;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;height:500px;z-index:1;}
#But1 {display:block;overflow:hidden;position:absolute;left:27px;top:8px;width:159px;height:35px;z-index:2;background:url('./buttons/prods_foximeter_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But1.Up p {top:12px;left:34px;}
#But1.Down p {top:13px;left:35px;}
#But1.Over p {top:12px;left:34px;}
#But1 div {display:none;}
#But2 {display:block;overflow:hidden;position:absolute;left:192px;top:8px;width:159px;height:35px;z-index:3;background:url('./buttons/prods_foximeter_But1.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:normal;font-family:Microsoft Sans Serif;font-size:11px;color:#000000;}
#But2.Up p {top:12px;left:38px;}
#But2.Down p {top:13px;left:39px;}
#But2.Over p {top:12px;left:38px;}
#But2 div {display:none;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:185px;top:69px;width:436px;height:50px;z-index:4;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:321px;top:134px;width:300px;height:194px;z-index:5;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:52px;top:368px;width:300px;height:37px;z-index:6;}
#Img1 {display:block;overflow:hidden;position:absolute;left:38px;top:135px;width:240px;height:180px;z-index:7;min-width:240px;}
#Img1Inner {position: absolute;width:240px;height:180px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:38px;top:320px;width:239px;height:26px;z-index:8;}
